/*  File Name : mdm_form.css
 *  Description : Style Sheet for Dopahar
 *  Author  : Rameshwar Sah  Date: 31st,Jan,2011  Creation
 */
 
 
 
:focus { outline: 0;}
form {margin:0px; padding:0px; color:#494949;}
input, textarea, button {outline:none; border:none; resize:none;}
select{ width:212px; height:23px; color: #292929; font-size:11px; border: 1px solid #d5d5d5; }
.select2{ width:160px; height:23px; color: #292929; border: 1px solid #d5d5d5; }
.login_box{ width:430px; margin-left:auto; margin-right:auto; margin-top:70px;  }
.pm_logo{ width:152px; margin-left:auto; margin-right:auto; margin-top: 30px; margin-bottom: 80px; } 
.login_box_header { background-image: url(../images/login/top_h.png); background-repeat: repeat-x; height: 45px; width: 430px; float: left; text-align: center; line-height:50px; color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.login_box_inner{ float: left; width: 408px; padding: 10px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #4c9193; border-bottom-color: #4c9193; border-left-color: #4c9193; border-top-color: #c4c4c4; background-color: #FFFFFF; }
.reset_login_box_inner{ float: left; width: 408px; padding: 10px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #4c9193; border-bottom-color: #4c9193; border-left-color: #4c9193; }
.errer_bg{ width:385px; float: left; background-image: url(../images/login/errer_bg.png); background-repeat: no-repeat; height: 23px; font-family: Tahoma; font-size: 14px; color: #c82820; padding-left: 25px; padding-top: 5px; }
.reset_heading{ width:410px; color: #626262; height: 23px; margin-bottom: 5px; padding-top: 5px; text-align: center; background-color: #f1f5f8; font-size: 12px; font-weight: bold; font-family: Tahoma; }
.lb_body{ width:410px; float: left; margin-top: 10px; font-family: Tahoma; font-size: 12px; color: #5a595e; }
.lable_txt{ color:#626262; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-right: 1px; white-space: nowrap; padding-top: 5px; }
.lable_txt_2{ color:#626262; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-right: 1px; white-space: nowrap; padding-top: 5px; width: 120px; }
.input_box{ width:97%; border: 1px solid #b6b6b6; /*background-image: url(../images/pm_input_bg.jpg); background-repeat: repeat-x;*/ height: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #626262; font-size: 12px; font-weight: bold; padding-top: 4px; padding-left: 5px; }
.btn1{ color:#5a595e; line-height: 22px; }
.btn1 a{ color:#444347; text-decoration:underline; font-size: 11px; }
.btn1 a:hover{ color:#000; text-decoration:none; }
/*Reset Password**/
.reset_box{ width:430px; margin-left:auto; margin-right:auto; }
/*Reset Password End**/
/**Register Page**/
.register_box_inner{ float: left; width: 408px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #c4c4c4; border-bottom-color: #c4c4c4; border-left-color: #c4c4c4; padding: 10px; margin-bottom: 30px; background-color: #FFFFFF; border-top-color: #c4c4c4; }
/**Register Page End**/
.lable{ width:120px; font-weight:bold; white-space: nowrap; padding-top:5px; padding-bottom:5px; }
.box td{padding-top:5px; padding-bottom:5px;}
.textfield_wrapper{ float:left; margin-bottom: 15px; }
.textfield_l{ background-image: url(../images/form/textfield_bg_l.png); background-repeat: no-repeat; height: 27px; width: 6px; float: left; }
.textfield_c{ background-image: url(../images/form/textfield_bg_c.jpg); background-repeat: repeat-x; height: 27px; float: left;}
.textfield_r{ background-image: url(../images/form/textfield_bg_r.png); background-repeat: no-repeat; height: 27px; width: 6px; float: left;}
.input{ margin-top:5px; background-color: #FFFFFF; height: 15px; font-size: 12px; color: #292929; width: 200px; }
.input3{ margin-top:5px; background-color: #FFFFFF; height: 15px; font-size: 12px; color: #292929; width: 300px; }
.input4{ margin-top:5px; background-color: #FFFFFF; height: 15px; font-size: 12px; color: #292929; width: 200px; }
.comments_box{ -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #cccccc; width: 600px; height: 100px; color: #292929; background-color: #FFFFFF; padding: 5px; margin-bottom: 15px; }
.success { color: #2f7038; float: left; background-image: url(../images/form/success.png); background-repeat: no-repeat; height: 14px; padding-left: 18px; margin-top: 5px; margin-left: 10px; padding-bottom: 0px; }
.error { color: #864d4d; float: left; background-image: url(../images/form/error.png); background-repeat: no-repeat; height: 16px; padding-left: 20px; margin-top: 5px; margin-left: 10px; padding-bottom: 0px; }
.warning{ color: #8c560c; float: left; background-image: url(../images/form/warning.png); background-repeat: no-repeat; height: 16px; padding-left: 20px; margin-top: 5px; margin-left: 10px; padding-bottom: 0px; } 
.information{ color: #466773; float: left; background-image: url(../images/form/information.png); background-repeat: no-repeat; height: 16px; padding-left: 20px; margin-top: 5px; margin-left: 10px; padding-bottom: 0px; }
.mandatory_fields{ color:#d50000; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.frm_msg{ float:left; margin:10px 0px 20px 0px; font-weight: bold; line-height: 18px; color: #494949; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left; }
.select_fed{ margin-bottom:15px; color:057e7e;}